[FirstPersonView]
Enabled               =1
DialogMode            =1
DistantBlur           =1
DistantBlurStartRange =300
DistantBlurEndRange   =1000
BaseBlurRadius        =0.2
BlurFallOff           =2.6
Radius                =8
DiameterRange         =-0.0910001
NearBlurCutOff        =2.9

[ThirdPersonView]
Enabled               =1
DialogMode            =0
DistantBlur           =1
DistantBlurStartRange =800
DistantBlurEndRange   =801
BaseBlurRadius        =0.0500001
BlurFallOff           =0.3
Radius                =6.6
DiameterRange         =0.309
NearBlurCutOff        =0.8

[VanityView]
Enabled               =0
DialogMode            =0
DistantBlur           =0
DistantBlurStartRange =900
DistantBlurEndRange   =1000
BaseBlurRadius        =1
BlurFallOff           =2
Radius                =8
DiameterRange         =0.009
NearBlurCutOff        =0.8
